/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/*         Global CSS          */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
label{
	font-size:12px;
	margin-top:15px;
	display:block;
	margin-bottom:3px;
	font-family: "Helvetica Neue Bold", "HelveticaNeue-Bold", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", Verdana, sans-serif;
	color: #232323;
}
.clear{
	clear:both;
}
body {
	padding: 0;
	margin: 0;
	font: 13px Arial, Helvetica, Verdana, sans-serif;
	text-align: left;
}

/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

#login{
	width: 945px;
	margin-bottom:15px;
	margin-top: 20px;
}

/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/*         Login Form          */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

#login-form{
	width:471px;
	margin-right:46px;
	float:left;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/*     Login Status Label      */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#login-required{
	/* Dimensions */
	width: 471px;
	display: block;
	margin-bottom:11px;
	margin-top:0px;
	height:44px;
	/* Text - Alignment*/
	text-align:center;
	line-height:54px;
	/* Text - Styling */
	font-family:"Helvetica Neue Bold", "HelveticaNeue-Bold", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", Verdana, sans-serif;
	font-size:14px;
	text-decoration:none;
	color: #fff;
	/* Border - Styling*/
	border:none;
	border-width:0px;
	border-style:solid;
	/* Border - Radius */
	-moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #005282;
    background: -moz-linear-gradient(bottom,#004771,#005282);
    background: -webkit-gradient(linear,left bottom,left top,from(#004771),to(#005282));
    border-width: 0px;
}
#login-failed{
	/* Dimensions */
	width: 471px;
	display: block;
	margin-bottom:11px;
	margin-top:0px;
	height:44px;
	/* Text - Alignment*/
	text-align:center;
	line-height:54px;
	/* Text - Styling */
	font-family:"Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", Verdana, sans-serif;
	font-size:14px;
	text-decoration:none;
	color: #ffffff;
	/* Border - Styling*/
	border:none;
	border-width:0px;
	border-style:solid;
	/* Border - Radius */
	-moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #BA1F45;
    background: -moz-linear-gradient(top,#BA1F45,#9D1A3A);
    background: -webkit-gradient(linear,left top,left bottom,from(#BA1F45),to(#9D1A3A));
    border-width: 0px;
}
#login-failed strong{
	line-height:44px;
	font-family:"Helvetica Neue Bold", "HelveticaNeue-Bold", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", Verdana, sans-serif;
	font-size:18px;
	text-decoration:none;
	color: #fff;
}

/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/*        Login Fields         */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#login-fields {
    font-weight: normal;
    width: 440px;
    height: 121px;
    background-color: #FCFCFC;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin: 0px;
    border-radius: 4px;
    border: 1px solid #ADADAD;
    padding: 8px 15px;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/*       Field Alignment       */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#fields-right{
	/*float:right;*/
}
#fields-left{
	float:left;
	margin-right: 40px;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/*     Input Field Styling     */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.user_input{
	font-size:12px;
	width:175px !important;
	height: 20px;
	padding:5px;
	border:1px solid #999;
	background:#fff;
	color:#555;
	-moz-border-radius:4px;
	-khtml-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	margin: 0 !important;
}

/*.loginLabel 
{   margin-top: 8px !important;
}

#passwordlabel 
{
    padding-top: 0px;
}*/
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/*  Lost Your Password? Link   */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#nav{
	font-size: 12px;
	margin-top:5px;
	height: 27px;
	padding:3px 0px;
	display:block;
	vertical-align:bottom;
}
#nav a{
	color:#7a7a7a;
}
#nav a:hover{
	color:#005282;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/*        Log In Button        */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.button-log-in{
	font-family: Helvetica, Arial, sans-serif !important;
	padding:3px 10px;
	font-size:14px;
	text-decoration:none;
	margin-top:11px;
	width: 83px;
	height: 27px;
	border: 1px solid #9C9C9C;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #D2D2D2;
    background: -moz-linear-gradient(bottom,darkGray,#D2D2D2);
    background: -webkit-gradient(linear,left bottom,left top,from(darkGray),to(#D2D2D2));
    cursor: pointer;
    color:#555;
    margin-left: 103px;
}


.button-log-in:active{
	color:#000;
}

.button-log-in:hover{
	color:#000;
	}

/* ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* Not a customer information box*/
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#new-client{
	width:376px;
	float:left;
	padding: 20px 25px 20px 25px;
	background-color: #f5f5f5;
	-moz-border-radius:4px;
	-khtml-border-radius:4px;
	-webkit-border-radius:4px;
	margin:0px;
	border-radius:4px;
	border:1px solid #adadad;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/*       Not a customer?       */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#new-client h2{
	color: #383838;
	font-size: 18px;
	font-family: "Helvetica Neue Bold", "HelveticaNeue-Bold", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", Verdana, sans-serif;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/*    PayerFusion Services     */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
div#client-info{
	color: #7a7a7a;
	font-size: 12px;
	line-height: 24px;
	margin-bottom: 6px;
	margin-top: 10px;
	font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", Verdana, sans-serif;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* Get More Information button */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.get-more-info {
	/* Dimensions */
	width: 353px;
    padding: 9px 10px;
    display: block;
    margin-top: 18px;
    line-height: 12px;
    text-align: center;
    font-family: Helvetica, Arial, sans-serif !important;
    font-size: 14px;
    text-decoration: none;
    border: 1px solid #9C9C9C;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #D2D2D2;
    background: -moz-linear-gradient(bottom,darkGray,#D2D2D2);
    background: -webkit-gradient(linear,left bottom,left top,from(darkGray),to(#D2D2D2));
    cursor: pointer;
}
a.get-more-info{
	color:#555555;
}
a.get-more-info:hover,
a.get-more-info:focus,
a.get-more-info:active{
	color:#555555;
}